MantisBT
Mantis Bug Tracker Workflow

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0019862Open CASCADE[OCCT] OCCT:Visualizationpublic2008-05-30 14:392009-06-23 16:55
Reportervtn 
Assigned Tobugmaster 
PrioritynormalSeverityfeature 
StatusclosedResolutionfixed 
PlatformOSAllOS Version
Product Version 
Target VersionFixed in Version[OCCT] 6.3.0 
Summary0019862: The Draw axonamitric view in draw can not be saved in gif format.
DescriptionThe Draw axonamitric view can be saved only in xwd format on Unix by command xwd.
It can not be saved in any format on Windows.
TagsNo tags attached.
Test case number
Attached Filesbz2 file icon OCC19862.tar.bz2 (45,121 bytes) 2008-05-30 12:40
gz file icon OCC19862-correction.tar.gz (25,535 bytes) 2008-06-06 07:31
gz file icon OCC19862-for621.tar.gz (62,029 bytes) 2008-06-06 07:33

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2008-05-30 14:42 vtn Status new => resolved
2008-06-06 08:38 bugmaster Status resolved => verified
2009-06-23 18:55 bugmaster Status verified => closed
2009-06-23 18:55 bugmaster Resolution @0@ => fixed
2011-08-02 11:24 bugmaster Category OCCT:VIZ => OCCT:Visualization


Copyright © 2000 - 2021 MantisBT Team
Powered by Mantis Bugtracker